RubyGems Navigation menu

sassy-strings 1.0.0

Superpower Strings!

版本列表:

  1. 1.0.0 - August 16, 2013 (6.0 KB)
  2. 0.3.1 - January 23, 2013 (4.0 KB)
  3. 0.3 - January 23, 2013 (4.0 KB)
  4. 0.2.1 - January 22, 2013 (3.5 KB)
  5. 0.2 - January 22, 2013 (3.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

  • compass >= 0.12.2
  • 所有者:

    作者:

    • Sam Richard

    SHA 256 checksum:

    d31afc98e847d6cd00341aea9e14596a1a68f6c95587632526ccf9a515f87381

    下载总次数 184,330

    这个版本 155,207

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.2

    相关链接: